#Fri Oct 07 01:04:33 EDT 2005
pluginName=Plataforma Eclipse
providerName=Eclipse.org
productName=Plataforma Eclipse
productBlurb=Plataforma Eclipse\n\nVers\u00E3o\: 3.1.1\nID de Constru\u00E3o\: {0}\n\n(c) Direitos Autorais de Contribuidores do Eclipse e outros 2000, 2005.  Todos os direitos reservados.\nVisite http\://www.eclipse.org/platform\n\nEste produto inclui software desenvolvido pela\nApache Software Foundation http\://www.apache.org/
cheatsheet.category.platform=Plataforma Eclipse
cheatsheet.cvs.name=Tarefas do CVS
cheatsheet.cvs.desc=Navegue pelas principais tarefas do CVS utilizando a folha de apontamentos
shortcut.overview.tooltip=Vis\u00E3o geral
shortcut.tutorials.tooltip=Tutoriais
shortcut.samples.tooltip=Amostras
shortcut.whatsnew.tooltip=Novidades
